/* ------------------General Setting----------------------- */
body {
width:850px;
margin: 20px auto 10px auto;
	font-family:"Lucida Grande", verdana, lucida, sans-serif;
	background-color: #e3dfc4;
}


form {
	padding: 0px;
	margin: 0px;
}

blockquote {
	padding: 10px;
	margin: 5px 0px 5px 25px;
	border: 1px dashed #e0e0e0;
}

/* ---Link Color--- */
a:link {color: #000; text-decoration: underline;}
a:visited {color: #333; text-decoration: underline;}
a:hover {color: #666; text-decoration: underline;}

.linktext a:link {color: #000; text-decoration: none;}
.linktext a:visited {color: #000; text-decoration: none;}
.linktext a:hover {color: #666; text-decoration: underline;}


/* ------------------Header Setting----------------------- */
#HeaderArea {
	padding: 0px 5px 10px 5px;
	margin: 0px 0px 10px 0px;
	border-bottom: 0px solid #d3d3d3;
	background-color: #;
text-align: center;
}



/* ---Blog Title Text--- */
#HeaderArea h1.site_title ,
#HeaderArea h1.site_title a {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 24px;
	color: #780708;
	text-decoration: none;
	text-shadow: #aaa 3px 3px 3px;
	font-family: skia, verdana;
}


#HeaderArea .description {
	font-size: 10px;
	color: #333;
}



/* ---Calendar Module--- */
#CalendarArea {
	padding: 4px 0px 4px 16px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #929292;
	font-size: 10px;
	color: #3C3C3C;
	word-spacing: 2px;
	background-color: #fff;
	background-image: url(./template/pearlwhite/img/calendar-bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
text-align: center;
text-shadow: 0px 1px #fff; 
}


#CalendarArea a {
	padding: 1px;
	text-shadow: 0px 1px #fff; 
	font-weight: bold;
	text-decoration: none;
}


#CalendarArea a:hover {
	color: #fff;
	background-color: #666;
}



/* ------------------ContentsArea Setting----------------------- */
#ContentsArea {
	background-color: #f5f5f5;
	background-image: url(./template/pearlwhite/img/contentsarea-bg.gif);
	background-repeat: repeat-x;
}



/* ------------------SideArea Setting----------------------- */
#side {
	float: right;
	width: 222px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	background-image: url(./template/pearlwhite/img/sidearea-bg.gif);
	background-repeat: repeat-y;
}


#sideHead {
	height: 20px;
	padding: 0px;
	margin: 0px;
	background-image: url(./template/pearlwhite/img/sidearea-bg-hd.gif);
	background-repeat: no-repeat;
}


#sideBody {
	padding: 0px;
	margin: 0px;
}


#sideFoot {
	height: 18px;
	background-image: url(./template/pearlwhite/img/sidearea-ft.gif);
	background-repeat: no-repeat;
}



/* ---Side Module--- */
.sideSet {
	width: 184px;
	margin: 0px 0px 20px 22px;
	background-image: url(./template/pearlwhite/img/sidemodule-bg.gif);
	background-repeat: repeat-y;
}


.linktitle {
	padding: 4px 0px 2px 7px;
	border-bottom: 2px solid #E0E0E0;
	font-size: 10px;
/*	font-weight: bold; */
	color: #000;
	letter-spacing:1px;
	text-shadow: #ddd 2px 2px 2px;
	background-image: url(./template/pearlwhite/img/linktitle-bg.gif);
	background-repeat: no-repeat;
	font-family:skia, verdana, sans-serif;
	text-align:center;
}


.linktext2 {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 10px;
	color: #666;
	line-height: 12px;
	text-align:center;
}


.linktext {
	padding: 0px;
	font-size: 10px;
	color: #666;
	line-height: 12px;
}

/* --- ad -- */
#ad{
	margin: 0px 0px 20px 22px;
}

/* --- Amazon -- */
.amazon{
	margin-top:5px;
	text-align:center;
}
.amazon_text{
	text-align:left;
	line-height:140%;
	padding:4px;
}

.linktext .amazon_text{
	border-bottom: 1px solid #e0e0e0;
}

/* ---Side list --- */
.linktext ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}


.linktext ul li {
	padding: 0px 0px 6px 12px;
	margin: 4px 1px 0px 1px;
	border-bottom: 1px solid #e0e0e0;
	background-color: #fff;
	background-image: url(./template/pearlwhite/img/arrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
}



/* ---Side-bottom Module--- */
#sideBottomArea {
	width: 184px;
	margin: 0px 0px 0px 22px;
}


#sideBottom {
	padding: 0px;
	margin-bottom: 5px;
	border: 1px solid #E0E0E0;
	font-size: 10px;
	color: #6F6F6F;
}


#sideBottom ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}


#sideBottom ul li {
	padding: 0px 0px 6px 12px;
	margin: 0px 1px 0px 1px;
	background-image: url(./template/pearlwhite/img/arrow.gif);
	background-position: left;
	background-repeat: no-repeat;
}


.search {
	padding: 0px 0px 0px 0px;
}



/* ------------------BlogBodyArea Setting----------------------- */
#main {
	float: left;
	width: 610px;
	margin: 0px 0px 0px 0px;
}


#blogBody {
	padding: 5px 5px 20px 25px;
}



/* ---Paging Link--- */
.pagingLink{
	padding: 15px 0px 0px 0px;
	font-size: 12px;
text-align: center;
}



/* ---BlogBody Frame--- */
.entryBodySideL {
	background-color: #fff;
	background-image: url(./template/pearlwhite/img/entryBody-bgL.gif);
	background-repeat: repeat-y;
}


.entryBodySideR {
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-bgR.gif);
	background-position: right;
	background-repeat: repeat-y;
}


.entryBodyHd {
	height: 27px;
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-hd.gif);
	background-repeat: repeat-x;
}


.entryBodyHdL {
	height: 27px;
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-hdL.gif);
	background-repeat: no-repeat;
}


.entryBodyHdR {
	height: 27px;
	background-image: url(./template/pearlwhite/img/entryBody-hdR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}


.entryBodyFt {
	height: 20px;
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-ft.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}


.entryBodyFtL {
	height: 20px;
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-ftL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}


.entryBodyFtR {
	height: 20px;
	background-color: transparent;
	background-image: url(./template/pearlwhite/img/entryBody-ftR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}


.pict {
	border-width: 0px;
	margin: 8px 8px 8px 0px;
	padding: 0px;
        float: left;
}


/* ---Entry Object--- */
.entryBody {
	padding-top: 20px;
}


.entry_date {
	padding: 8px 10px 2px 10px;
	margin: 0px 3px 0px 3px;
	font-size: 12px;
	font-style: italic; 
/*	font-weight: bold; */
	color: #666;
	float: right;
	font-family: skia, verdana;
}


.entry {
	padding: 20px 25px 20px 25px;
	margin: 0px;
	font-size: 12px;
	color: #333;
}


.entry_title {
	padding: 8px 0px 2px 20px;
	margin: 0px 3px 0px 3px;
	font-weight: bold;
	font-size: 14px;
	color: #333;
}


.entry_title2 {
	padding: 8px 0px 2px 20px;
	margin: 0px 3px 0px 3px;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	text-shadow: #bbbbbb 2px 2px 3px;
float: left;
}


.entry_body {
	line-height: 150%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.entry_more {
	line-height: 150%;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.entry_author {
	margin-top: 6px;
	font-size: 10px;
	text-align: right;
}


.entry_state {
	padding: 0px 10px 7px 10px;
	font-size: 10px;
	color: #454545;
	text-align: right;
}



/* ---Comment--- */
.trackback .entry {
	padding: 0px 25px 0px 25px;
	font-size: 10px;
	color: #454545;
}


.comment dl {
	padding: 0px;
	margin: 0px;
}


.comment .entry {
	padding: 20px 25px 0px 25px;
	font-size: 10px;
	color: #454545;
}


.comment-title{
	padding: 8px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 3px solid #F0F0F0;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}


.commentAuthor {
	padding: 0px 5px 0px 5px;
	font-weight: bold;
}


.comment_body {
	padding: 10px;
	margin: 0px 0px 20px 0px;
	border: 1px solid #e0e0e0;
	line-height: 140%;
}


.SubmitComment {
	margin: 15px 0px 0px 0px;
}


.SubmitComment .entry_body {
	padding: 0px 0px 0px 20px;
}




/* ---Trackback--- */
.trackback .entry {
	padding: 20px 25px 0px 25px;
	font-size: 10px;
	color: #454545;
}


.trackback-title {
	padding: 8px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 3px solid #F0F0F0;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}


.trackback_url {
	padding: 4px 0px 20px 10px;
}


.trackback_lead {
	padding: 20px 0px 8px 20px;
	border-top: 1px solid #e0e0e0;
	font-weight: bold;
}


.trackback_body {
	padding: 0px 0px 0px 20px;
	line-height: 140%;
}


.trackback_state {
	padding: 10px 10px 20px 25px;
	font-size: 10px;
	color: #454545;
}

/* ---Profile--- */
.profile {
	padding-top: 20px;
}

.profile .entry {
	padding: 20px 25px 0px 25px;
	font-size: 10px;
	color: #454545;
}

.profile-title {
	padding: 8px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 3px solid #F0F0F0;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.profile_lead {
	padding: 0px 0px 8px 20px;
	font-weight: bold;
}

.profile_body {
	padding: 0px 0px 0px 20px;
	line-height: 150%;
}



/* ------------------Footer Setting----------------------- */
#bodyFoot {
	padding: 4px 10px 4px 10px;
	margin-top: 25px;
	border-top: 1px solid #ccc;
	font-size: 10px;
	color: #666;
	text-align: center;
	letter-spacing:1px;
}


#bodyFoot p {
	padding: 0px;
	margin: 0px;
}


.PageTopLink {
	float: right;
}


input,textarea,select {
	font-size :11px;
	background-color:#FFF;
	border: 1px solid #666;
	padding: 2px;
	}

/*--------------- jugepi ----------------*/
.mailinput {
width: 120px;
}

.mailtextarea {
width: 160px;
height: 50px;
}

.mailbutton {
float:right;
margin: 3px 0 0 0;
}